/* CSS Document */

	*{
		font-family: "vdl-v7marugothic", sans-serif;
		font-weight: 500;
		font-style: normal;
       }

	body{background:#175f50;}

	h1{
		font-family: zen-kaku-gothic-antique, sans-serif;
		font-style: normal;
		font-weight:700; 
		font-size:2em;
		color:#071770;
		/*background:url("images/hito.png") no-repeat;*/
	}

	.text_top_area {
		background : #f8ba0f;
		padding: 15px 20px 15px 30px;
		border-radius: 30px 30px 0 0; /* 上部だけ角丸 */
	}
	/* begin - IE11用の修正 */_:-ms-fullscreen, :root h1{background-position:430px;}/* end - IE11用に修正 */

	h2{
		display:table-cell;
		font-family: zen-kaku-gothic-antique, sans-serif;
		font-style: normal;
		font-weight:700;
		font-size:1.2em;
		color:rgba(0,45,62,1.00);
	}
	h3{
		display:table-cell;
		font-family: zen-kaku-gothic-antique, sans-serif;
		font-style: normal;
		font-weight:700; 
		font-size:1em;
		color:rgb(185, 7, 7);
	}
	
	a{text-decoration:none; color:#333;}

	#menu a{
		color:rgb(2, 33, 134)
	}

	.p_01 {
		padding: 0 30px;
	}


	.space_01{
		padding: 10px;
	}
	
	#flame{
		margin-left:auto;
		margin-right:auto;
		display:block;
		background: #ffffff
		url("images/background.jpg") no-repeat;
		width:1400px;
		min-height:auto;
		box-shadow: 3px 3px 3px rgb(23, 61, 18);
	}
	
	#top{
		position:relative;
		display:block;
		width:100%;
		height:60px;
		background:#ffffff;
		text-align:center;
	}
	
	#top img{
		width:80%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform : translate(-50%,-50%);
		transform : translate(-50%,-50%);
		text-align: center;
	}
	
	#bottom{
		position:relative;
		display:block;
		margin-left:auto;
		margin-right:auto;		
		width:1400px;
		text-align:center;
		background:rgb(167, 105, 34);
		padding:40px;
		box-shadow: 3px 3px 3px rgb(23, 61, 18);
		font-size:1em;
	}
	
	#bottom p,#bottom p a{
		font-size:1em;
		color:#fff;
		text-align:left;
	}

div.b_left{display:table-cell; float:left; margin-right: 30px;}

div.b_left p{margin-bottom:1em;}

div.b_right{display:table-cell; clear:both;}

div.b_bottom{display:inline-block; width:100%; text-align:center; color:#fff;}

ul.s_icon{display:table-cell; float:left;}
ul.s_icon li{list-style:none;}

div.b_left_logo{display:table-cell; float:left; }
div.b_right_logo{display:table-cell; clear:both; }
	
/* Menu CSS  */	
	div#menu{
		width:280px;
		color:#333;
		float:left;

	}
	
	div#menu ul{
		position:absolute;
		padding:0px;
		margin-left:10px;
	}

	div#menu ul li{

		margin-bottom:10px;
		list-style:none;
		margin-left:0px;

		width:260px;
		height:60px;

		border-radius:5px;
		background:rgba(255, 209, 83, 0.6);  /* メニューボタンの色  */	
		background-size:90px;
		background-position:95% 90%;		
}

	div#menu ul li a{
		display:inline-block;
		width:260px;
		height:60px;
		padding-top:20px;
		text-align:center;
		text-decoration:none;
		font-family: ta-kakugo-gf-03, sans-serif;
		font-weight:600;
		font-style:normal;
	}

	div#menu ul li:hover{
		/*background:rgba(255,255,255,1.00) url("images/hito.png") no-repeat;		*/
		background-size:90px;
		background-position:95% 90%;
		
}

/*　メニューのぼよんぼよんアニメ　*/

.show:hover {
  animation: fade-in 1.2s;
}

@keyframes fade-in {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}	

/*　メニューのフェードアニメ　*/

.fade:hover {
  animation: fadeback 1.2s;
  transition-property:all;
}

@keyframes fadeback {
  0%   { opacity:0%;}
  15%  { opacity:15%;}
  30%  { opacity:30%;}
  50%  { opacity:70%;}
  70%  { opacity:80%;}
  100% { opacity:100%;}
}	

/* ページを読み込んだ時のフェード表示　*/
body.pagefade {
  animation: pagefade 1s;
  transition-property:all;
}

@keyframes pagefade {
  0%   { opacity:0%;}
  15%  { opacity:15%;}
  30%  { opacity:30%;}
  50%  { opacity:70%;}
  70%  { opacity:80%;}
  100% { opacity:100%;}
}	




	div#contents{
		display:inline-block;
		width:1155px;
		margin-left:260px;
		height:auto;
	}

	img.maintitle{
		padding-top:50px;
		display:block;
		width:1100px;
		clear:both;
		float:none;
	}

	img.subtitle{
		display:block;
		padding-top:50px;
		margin-left:30px;
		width:1080px;
		clear:both;
		float:none;
	}

	#text-area{
		margin-left:auto;
		margin-right:auto;
		padding-bottom: 20px;
		margin-bottom: 20px;
		width:95%;

		background:rgba(252, 240, 207, 0.9); /* 枠の中の背景色 */
		min-height:600px;
		border-radius: 30px; /* 角丸 */
	}
	
	.text_top_naka {
		margin: 20px 30px ;
	}


	.center{
		display:inline-block;
		text-align:center;
	}

/* ニュース */
	#news{
		height:500px;
		overflow-y:auto;
	}
	
	.news{
	display:block;
	width:100%;
	border-bottom:2px solid rgba(172, 110, 18, 0.3);
	padding:1em;
	}


/* 概要 */
	#about table{
		width:95%;
		border-collapse:collapse;
		margin-left:auto;
		margin-right:auto;
		background:rgba(255,255,255,0.70);
	}
	
	#about table th,#about table td{
		border:1px solid #333;
		height:100px;
		padding:1em;
	}
	
	#about table th{
		font-weight:700;
		width:20%;
	}
	#about table td{
		width:80%;
	}

/* 見出し */
	.midashi01 {
		border-bottom: solid 3px #f59881;
		position: relative;
		font-weight:700;
		font-size:1.2em;
		margin: 10px 0;
	  }
	  
	.midashi01:after {
		position: absolute;
		content: " ";
		display: block;
		border-bottom: solid 3px #f8640f;
		bottom: -3px;
		width: 20%;
	  }


	  .midashi02 {
		padding: 0.5em;/*文字周りの余白*/
		background: #f7c4b7;/*背景色*/
		border-left: solid 5px #f8640f;/*左線（実線 太さ 色）*/
		font-weight:700;
		font-size:1.2em;
		margin: 10px 0;
		color:#5e0202;
	  }



/* ボタン */
.btn {  /* .btn（ボタン*/
    background-color: orange;
    display: block;
    width: 860px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    text-decoration: none;  /*text-decoration（装飾）*/
    color: white;
    font-size: 2rem;
    font-weight: bold;
    border-radius: 20px;
    transition: 0.4s; 
	margin: 55px;
	
}

.btn:hover {
    background-color: orangered;
}

